» Ubuntu » Pakketten

Error

two or more packages specified (pyvnc2swf oneiric)